<!-- <nav aria-label="breadcrumb" class="breadcrumb mb-0">
    <div class="container">
    <ol class="d-flex align-items-center mb-0 p-0">
    <li class="breadcrumb-item"><a href="#" class="text-success">Home</a></li>
    <li class="breadcrumb-item active" aria-current="page">Listing</li>
    </ol>
    </div>
    </nav> -->
<section class="py-4 osahan-main-body">
  <div class="container">
    <div class="row">
      <div class="col-lg-12">
        <div class="osahan-listing">
          <div class="d-flex align-items-center mb-3">
            <h4>Pick's Today</h4>
            <div class="m-0 text-center ml-auto">
              <a
                href="#"
                data-toggle="modal"
                data-target="#exampleModal"
                class="btn text-muted bg-white mr-2"
                ><i class="icofont-filter mr-1"></i> Filter</a
              >
              <a
                href="#"
                data-toggle="modal"
                data-target="#exampleModal"
                class="btn text-muted bg-white"
                ><i class="icofont-signal mr-1"></i> Sort</a
              >
            </div>
          </div>
          <div class="row">
            <div *ngFor="let p of listproduct" class="col-6 col-md-3 mb-3">
              <div
                class="list-card bg-white h-100 rounded overflow-hidden position-relative shadow-sm"
              >
                <div class="list-card-image">
                  <a routerLink="/productdetail" class="text-dark">
                    <div class="member-plan position-absolute">
                      <span class="badge m-3 badge-danger">10%</span>
                    </div>
                  </a>
                  <div class="p-3">
                    <a
                      [routerLink]="['/productdetail', p.id]"
                      class="text-dark"
                    >
                      <img
                        src="http://localhost:8083/users/files/{{ p.image }}"
                        class="img-fluid item-img w-100 mb-3"
                      />
                      <h6></h6>
                    </a>
                    <div class="d-flex align-items-center">
                      <a (click)="addToCart(p)" style="width: 50%; height: 22px!important; font-size: 10px !important" class="btn-warning p-3 rounded btn-block d-flex align-items-center justify-content-center mr-3 btn-lg">
                        <i class="icofont-plus m-0 mr-2"></i> ADD TO CART</a>
                      <a routerLink="/productdetail" class="text-dark">
                        <h6 class="price m-0 text-success"></h6> </a
                      ><a
                        data-toggle="collapse"
                        href="#collapseExample1"
                        role="button"
                        aria-expanded="false"
                        aria-controls="collapseExample1"
                        class="btn btn-success btn-sm ml-auto"
                        >+</a
                      >
                      <div class="collapse qty_show" id="collapseExample1">

                        <div>
                          <span class="ml-auto" href="#">
                            
                            <form id="myform" class="cart-items-number d-flex ml-auto">
                        
                              <input type="button" value="-"
                                  class="qtyminus btn btn-success btn-sm"
                                  (click)="removeQte(p)">
                              <input type="text" name="quantity" value="{{p.qte_user}}"
                                  class="qty form-control">
                              <input type="button" value="+"
                                  class="qtyplus btn btn-success btn-sm" (click)="addQte(p)">
                          </form>
                          </span>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</section>
<!--   <section class="footer-top py-4">
            <div class="container">
            <div class="row">
            <div class="col-md-4">
            <div class="form-inline">
            <select class="custom-select mr-2">
            <option>USD</option>
            <option>EUR</option>
            <option>RUBL</option>
            </select>
            <select class="custom-select">
            <option>United States</option>
            <option>Russia</option>
            <option>Uzbekistan</option>
            </select>
            </div>
            
            </div>
            <div class="col-md-4">
            <form>
            <div class="input-group">
            <input type="text" placeholder="Email" class="form-control" name="">
            <span class="input-group-append">
            <button type="submit" class="btn btn-success"> Subscribe</button>
            </span>
            </div>
            
            </form>
            </div>
            <div class="col-md-4 text-md-right">
            <a href="#" class="btn btn-icon btn-light"><i class="icofont-facebook"></i></a>
            <a href="#" class="btn btn-icon btn-light"><i class="icofont-twitter"></i></a>
            <a href="#" class="btn btn-icon btn-light"><i class="icofont-instagram"></i></a>
            <a href="#" class="btn btn-icon btn-light"><i class="icofont-youtube"></i></a>
            </div>
            </div>
            
            </div>
            
            </section> -->
